@import url(http://fonts.googleapis.com/css?family=Rajdhani:500);


body {
	color: #333;
	font-size: 14px;
	line-height: 1.5;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
}
img {
	vertical-align: bottom;
}
h2 {
	font-family: 'Rajdhani', sans-serif;
	color: #fff;
	font-size: 100px;
	line-height: 1;
	font-weight: normal;
	padding-left: 30px;
	margin-bottom: 30px;
	text-shadow:2px 2px 1px #7ecef4,-2px 2px 1px #7ecef4,2px -2px 1px #7ecef4,-2px -2px 1px #7ecef4;
}

#all {
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
#main {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	max-width: 1300px;
	padding: 20px 20px 50px 20px;
	margin: auto;
	background-image: url(../img/h2.png);
	background-repeat: no-repeat;
	background-position: left top;
}

footer {
	text-align: center;
	background-color: #fff;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 30px 10px;
}
footer #snsBox img {
	display: inline-block;
	border: solid 1px #ccc;
	padding: 5px;
	margin: 5px;
}
footer a:hover {
	opacity: 0.7;
}
footer div {
	padding-bottom: 20px;
}
footer .notice {
	width: 100%;
	max-width: 600px;
}

/* twitter レスポンシブ */
#twidget iframe { box-sizing: border-box; width:100%; height:100%; vertical-align: bottom;}
#twidget .twitter-timeline { width:100%; height: 280px; vertical-align: bottom;}
#twidget #twitter-widget-0 { width:100% !important;}


/* nav + subNav
---------------------------------------------------------------------- */
header {
	font-family: 'Rajdhani', sans-serif;
	font-size: 26px;
	text-align: center;
	background-color: #fff;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
#naviBtn {
	display: none;
	color: #fff;
	background-color: #e2c1fa;
	background-image: url(../img/gnav_burger.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 15px 15px 15px 30px;
	cursor: pointer;
}
nav {
	text-align: center;
	width: 100%;
	padding: 10px 0 20px 0;
}
nav a {
	box-sizing: border-box;
	display: inline-block;
	color: #333;
	text-decoration: none;
	text-align: left;
	background-image: url(../img/gnav_onoff.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	padding: 0px 15px;
	margin: 0px 5px;
}
nav a:hover:not(.non) {
	background-image: url(../img/gnav_onoff.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
nav a.non {
	opacity: 0.5;
	cursor: default;
}
nav a:first-letter {
	color: #c07af4;
}
nav a:hover:not(.non):first-letter {
	color: #00a0e9;
}

/* ----------------------------------------------------- */
#subNav {
	text-align: center;
	border-top: double 3px #cae6fa;
	border-bottom: double 3px #cae6fa;
	padding-top: 5px;
}
#subNav a {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #7b583e;
	text-decoration: none;
	background-color: #feeecb;
	border: solid 3px #7ecef4;
	border-radius: 10px;
	overflow: hidden;
	padding: 5px 10px;
	margin: 2px;
}
#subNav.chara a {
	padding: 0px;
}
#subNav a img {
	width: 100%;
	max-width: 60px;
}
#subNav a:hover {
	background-color: #e2c1fa;
	border: solid 3px #e2c1fa;
}
#subNav a span {
	color: #fff;
	text-shadow: none;
	font-size: 10px;
	background-color: #a40000;
	vertical-align: middle;
	padding: 2px 5px;
	margin-right: 5px;
}
#subNav.chara a span {
	position: absolute;
	top: 0px;
	left: 0px;
}





/* top
---------------------------------------------------------------------- */

#top {
	position: relative;
}
#keyImg {
	text-align: right;
}
#keyImg img {
	width: 70%;
	max-width: 807px;
}
#topLeft {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-top: 30px;
}
#topLeft #logo {
	width: 40%;
	max-width: 514px;
}
#newsBox, #specBox {
	background-color: rgba(255,255,255,0.7);
	border: solid 1px #cae6fa;
}
#newsBox {
	font-size: 12px;
	box-sizing: border-box;
	width: 40%;
	padding: 10px;
	margin-top: 50px;
}
#newsBox dl {
	height: 100px;
	overflow: auto;
}
#newsBox dt {
	color: #00a0e9;
	font-weight: bold;
}
#newsBox dd {
	padding: 2px;
	margin-bottom: 5px;
	border-bottom: solid 1px #cae6fa;
}
#newsBox a {
	color: #362e2b;
	text-decoration: none;
}
#newsBox a:hover {
	text-decoration: underline;
}
#topBanner {
	box-sizing: border-box;
	width: 40%;
	margin-top: 50px;
}
#topBanner a {
	border: solid 1px #ccc;
	display: inline-block;
}
#topBanner a:hover {
	opacity: 0.7;
}
#topBanner img {
	width: 100%;
	vertical-align: bottom;
}
#specBox {
	font-size: 12px;
	line-height: 1.8;
	box-sizing: border-box;
	display: table;
	width: 40%;
	padding: 10px;
	margin-top: 50px;
}
#specBox img, #specBox .specTxt {
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
#specBox img {
	max-width: 262px;
	width: 100%;
}
#specBox .specTxt {
	width: 50%;
	padding-left: 10px;
}
#specBox .specTxt span {
	color: #fff;
	font-size: 10px;
	vertical-align: middle;
	padding: 1px 5px;
	margin-right: 5px;
	background-color: #00a0e9;
	
}






/* story
---------------------------------------------------------------------- */
#storyBg {
	background-image: url(../story/img/bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#story {
	text-align: center;
	font-size: 18px;
}
#story h3 {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color: #b45df3;
	font-size: 36px;
	font-weight: bold;
}
#story .point {
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	color: #00a0e9;
	font-size: 30px;
}




/* chara
---------------------------------------------------------------------- */
#chara {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	min-height: 1000px;
	padding: 30px;
}
#charaImg {
	width: 50%;
	max-width: 500px;
}
#charaTxt {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	width: 60%;
	margin-top: 80px;
}
#charaTxt .cName {
	width: 100%;
}
#charaTxt .cvName {
	font-size: 30px;
	text-align: right;
	border-top-style: solid;
	border-top-width: 7px;
}
#charaTxt .txt {
	background-color: rgba(255,255,255,0.7);
	margin-top: 30px;
	padding: 10px;
}




/* cdinf
---------------------------------------------------------------------- */
#info {
}





/* special
---------------------------------------------------------------------- */
#special {
}





/* other
---------------------------------------------------------------------- */





/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:767px){
	h2 {
		font-size: 40px;
		line-height: 0.65;
		margin-bottom: 20px;
	}
	
	#all {
		/*background-color: #cce198;*/
	}
	#main {
		padding-top: 100px;
	}
	
	
	/* nav + subNav
	---------------------------------------------------------------------- */
	header {
		position: fixed;
		z-index: 99999;
		width: 100%;
	}
	nav a {
		font-size: 18px;
		background-image: none;
		background-color: #e2c1fa;
		width: 45%;
		margin-bottom: 1px;
		border-radius: 20px;
	}
	nav a:hover:not(.non) {
		background-image: none;
		background-color: #45b5e8;
	}
	#subNav {
		padding: 10px 10px 0px 10px;
	}


		
	/* top
	---------------------------------------------------------------------- */
	
	#keyImg {
		text-align: center;
	}
	#keyImg img {
		width: 100%;
	}
	#topLeft {
		position: relative;
	}
	#topLeft #logo {
		width: 100%;
	}
	#newsBox {
		width: 100%;
	}
	#specBox {
		width: 100%;
	}
	#specBox img, #specBox .specTxt {
		display: inline;
	}
	#specBox img {
		width: 100%;
	}
	#specBox .specTxt {
		width: 100%;
	}
	
	
	
	
	
	/* story
	---------------------------------------------------------------------- */
	#story {
		font-size: 14px;
	}
	#story h3 {
		font-size: 20px;
	}
	#story .point {
		font-size: 20px;
	}
	
	
	
	/* chara
	---------------------------------------------------------------------- */
	#chara {
		min-height: inherit;
		padding: 10px;
	}
	#charaImg {
		width: 100%;
		max-width: none;
	}
	#charaTxt {
		position: relative;
		width: 100%;
		padding: inherit;
		margin-top: 0px;
	}
	#charaTxt .cvName {
		font-size: 20px;
	}
	
	
	
	
	
	/* cdinf
	---------------------------------------------------------------------- */
	
	
	
	
	
	/* special
	---------------------------------------------------------------------- */





	/* other
	---------------------------------------------------------------------- */




}


/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:400px){
	
	
	/* nav + subNav
	---------------------------------------------------------------------- */


}

